@charset "UTF-8";

/* -------------------- 

メインタイトル 

-----------------------*/
#area_special #mv {
  background: #25b0ff url("../images/main_image.png") no-repeat top right;
  margin: 30px auto;
  border-bottom: 10px solid #d4e56b;
}

#area_special #mv h2::before {
  content: url("../images/main_map_icon.png");
  vertical-align: -20%;
}


.hokkaido-map {
  width: 90% !important;
}

/* -------------------- 

地図の空港表示アイコン 

-----------------------*/
#area_special #tourism .photo .map .map_b_fukuoka {
  position: absolute;
  top: 29%;
  left: 60%;
  width: fit-content;
  height: 26px;
}

#area_special #tourism .photo .map .map_b_kitakyu {
  position: absolute;
  top: 85%;
  left: 12%;
  width: fit-content;
  height: 26px;
}

/*大阪・京都ページ追加*/
#area_special #tourism .tourism_inner .title2 h3 {
  color: #fff;
  font-size: 26px;
  font-weight: 600;
  font-style: normal;
  padding: 10px;
}
#price p.blu_title {
  color: #1a81b6;
  font-size: 30px;
  font-weight: 400;
  margin: 20px 0 40px;
}
.price_table_cont table {
  width: 500px;
  margin: 40px 0;
}
.price_table_cont th,
.price_table_cont td {
  border: solid 1px #54adff;
  padding: 10px;
}
.price_table_cont thead th {
  background-color: #c0dffc;
  color: #1a81b6;
}
#area_special p strong {
  font-weight: bold;
}
.tourism_inner .text li::before {
  content: '・';
}
.tourism_inner .blu_title {
  color: #1a81b6;
  font-size: 30px;
  font-weight: 400;
  margin: 20px 0 40px;
}
#area_special .tourism_inner .blu_title {
  color: #1a81b6;
  font-size: 30px;
  font-weight: 400;
  margin: 20px 0 40px;
}